package com.zjrs.zwnw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;
import com.zjrs.zwnw.portal.po.common.CzPO;

@TableName(value = "v_rs_rlzy_zwwzyysh")
public class VRsRlzyZwwzyyshPO extends CzPO {
    @TableId(value = "rs_rlzy_zwwzyysh_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_zwwzyysh_lsh")
    private String rsrlzyzwwzyyshlsh;//单位入场登记流水号

    @TableField(value = "rs_rlzy_zphgl_lsh")
    private String rsrlzyzphgllsh;//招聘会流水号

    @TableField(value = "rs_rlzy_hcgl_lsh")
    private String rsrlzyhcgllsh;//会场流水号

    @TableField(value = "rs_rlzy_qyxx_lsh")
    private String rsrlzyqyxxlsh;//企业流水号

    @TableField(value = "rs_zwwz_lsh")
    private String rszwwzlsh;//展位位置流水号

    private String yyr;//预约人
    private String yyrq;//yyrq
    private String lxfs;//联系方式
    private String shyj;//审核意见

    @TableField(value = "zwyy_shr")
    private String zwyyshr;//审核人
    private String shsj;//审核时间
    private String shjg;//审核结果
    private String yypc;//预约批次

    private String shorg;//审核机构

    public String getShorg() {
        return shorg;
    }

    public void setShorg(String shorg) {
        this.shorg = shorg;
    }

    public String getYypc() {
        return yypc;
    }

    public void setYypc(String yypc) {
        this.yypc = yypc;
    }

    public String getRsrlzyzwwzyyshlsh() {
        return rsrlzyzwwzyyshlsh;
    }

    public void setRsrlzyzwwzyyshlsh(String rsrlzyzwwzyyshlsh) {
        this.rsrlzyzwwzyyshlsh = rsrlzyzwwzyyshlsh;
    }

    public String getRsrlzyzphgllsh() {
        return rsrlzyzphgllsh;
    }

    public void setRsrlzyzphgllsh(String rsrlzyzphgllsh) {
        this.rsrlzyzphgllsh = rsrlzyzphgllsh;
    }

    public String getRsrlzyhcgllsh() {
        return rsrlzyhcgllsh;
    }

    public void setRsrlzyhcgllsh(String rsrlzyhcgllsh) {
        this.rsrlzyhcgllsh = rsrlzyhcgllsh;
    }

    public String getRsrlzyqyxxlsh() {
        return rsrlzyqyxxlsh;
    }

    public void setRsrlzyqyxxlsh(String rsrlzyqyxxlsh) {
        this.rsrlzyqyxxlsh = rsrlzyqyxxlsh;
    }

    public String getRszwwzlsh() {
        return rszwwzlsh;
    }

    public void setRszwwzlsh(String rszwwzlsh) {
        this.rszwwzlsh = rszwwzlsh;
    }

    public String getYyr() {
        return yyr;
    }

    public void setYyr(String yyr) {
        this.yyr = yyr;
    }

    public String getYyrq() {
        return yyrq;
    }

    public void setYyrq(String yyrq) {
        this.yyrq = yyrq;
    }

    public String getLxfs() {
        return lxfs;
    }

    public void setLxfs(String lxfs) {
        this.lxfs = lxfs;
    }

    public String getShyj() {
        return shyj;
    }

    public void setShyj(String shyj) {
        this.shyj = shyj;
    }

    public String getZwyyshr() {
        return zwyyshr;
    }

    public void setZwyyshr(String zwyyshr) {
        this.zwyyshr = zwyyshr;
    }

    public String getShsj() {
        return shsj;
    }

    public void setShsj(String shsj) {
        this.shsj = shsj;
    }

    public String getShjg() {
        return shjg;
    }

    public void setShjg(String shjg) {
        this.shjg = shjg;
    }
}
